@echo off 
cls
echo ˙
echo                      Het Geheim van Delft  versie 1.1
echo                      ÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ
echo ˙
echo Gebruiksaanwijzing
echo ÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ
echo ˙
echo Om het spel te installeren moet je "INSTALL" draaien. Om het spel daarna
echo te kunnen spelen "GEHEIM" tikken.
echo De volgende functie toetsen zijn gedefinieerd:
echo ˙
echo    F1  : help
echo    F2  : save
echo    F3  : load
echo    F4  : muziek aan/uit
echo    F5  : tunes aan/uit
echo    F6  : herhaal laatste opdracht
echo    F10 : stop
echo ˙
echo Je kunt de pijltjes gebruiken om voorgaande commando's te wijzigen.
echo Met "bewaar" en "laad" kun je een spel opslaan en weer inladen.
echo De AVCO wenst je veel speel plezier.
echo ˙
pause
cls
echo ˙
echo                      Het Geheim van Delft  versie 1.1
echo                      ÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ
echo ˙
echo ˙
echo Software (C) 1992 Copyright AVCO
echo Layout   (C) 1992 Copyright Piet Design
echo ÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ
echo Alle rechten zijn voorbehouden. Copi‰ren van de software in welke vorm
echo dan ook is verboden tenzij er uitdrukkelijk en schriftelijk toestemming
echo is verleend door de auteurs.
echo ˙
echo ˙
echo Vrijwaring
echo ÄÄÄÄÄÄÄÄÄÄ
echo De uitgave van het "Geheim" is door ons met zorg en toewijding omringd.
echo Echter, de AVCO kan geen enkele verantwoordelijkheid aanvaarden voor
echo eventueel geleden schade die voortvloeit uit het gebruik van de software,
echo de landkaart of het pionnetje (buiten bereik van kinderen houden).
echo ˙˙
echo                                                De Avontuur Commissie,
echo                                                Delft,   januari 1992.
pause
